#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 ghcide-test-utils
version:              1.9.0.0
visibility:           public
id:                   ghcide-test-utils-1.9.0.0-4MRYgEUCR5DHhBOetWV3af
key:                  ghcide-test-utils-1.9.0.0-4MRYgEUCR5DHhBOetWV3af
license:              Apache-2.0
copyright:            Digital Asset and Ghcide contributors 2018-2022
maintainer:           Ghcide contributors
author:               Digital Asset and Ghcide contributors
homepage:
    https://github.com/haskell/haskell-language-server/tree/master/ghcide#readme

synopsis:             Test utils for ghcide
description:          Test utils for ghcide
category:             Development
abi:                  064414129d8581348399fb7ef1cdbe4a
exposed:              True
exposed-modules:      Development.IDE.Test Development.IDE.Test.Diagnostic
import-dirs:          /usr/lib/ghc-9.2.8/site-local/ghcide-test-utils-1.9.0.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/ghcide-test-utils-1.9.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-ghcide-test-utils
hs-libraries:         HSghcide-test-utils-1.9.0.0-4MRYgEUCR5DHhBOetWV3af
depends:
    aeson-2.1.2.1-JO9urWGr49o9eoGVjGK4co base-4.16.4.0
    containers-0.6.5.1 data-default-0.7.1.1-KHhiQ7RPZneCNDFTFmFAYS
    directory-1.3.6.2 extra-1.7.16-AXJEg4TcGdlCzHYCdhEv7Y
    filepath-1.4.2.2 ghcide-1.10.0.0-LNEIdmghQH4GSZXZNVj6uL
    hls-plugin-api-1.6.0.0-GdHz8lcrHEJ28s5Auky6PY
    lens-5.2.3-3sE8yHfVdXl3X1dHWPyfrg
    lsp-test-0.14.1.0-1owu7uEKaFS6MRor6KXtsf
    lsp-types-1.6.0.0-3DJ28XVSVWT6AHAT5YrXb
    tasty-hunit-0.10.1-5ZVA17qZN9lHxzW6dauSev text-1.2.5.0

haddock-interfaces:
    /usr/share/doc/haskell-ghcide-test-utils/html/ghcide-test-utils.haddock

haddock-html:         /usr/share/doc/haskell-ghcide-test-utils/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

